package com.heyu.api.data.service.vv;
/**
* <p>
* 卖家仓库表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-26
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvSellerWarehouseEntity;
public interface VvSellerWarehouseService extends IService<VvSellerWarehouseEntity> {



	VvSellerWarehouseEntity selectVvSellerWarehouseById(Long id);


	Long insertVvSellerWarehouse(VvSellerWarehouseEntity vvSellerWarehouse);


	Long insertOrUpdateVvSellerWarehouse(VvSellerWarehouseEntity vvSellerWarehouse);


	int updateVvSellerWarehouseById(VvSellerWarehouseEntity vvSellerWarehouse);


	int updateCoverVvSellerWarehouseById(VvSellerWarehouseEntity vvSellerWarehouse);


	int deleteVvSellerWarehouseById(Long id);


}